Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 17:47:44 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Sana                    Hello           09:17 PM, 29th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            09:17 PM, 29th Oct                   MAX UAE whatsapp bot                    Hello Sana , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:17 PM, 29th Oct                     Sana                    2           09:17 PM, 29th Oct                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            09:17 PM, 29th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:17 PM, 29th Oct                     Sana                    2           09:17 PM, 29th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:17 PM, 29th Oct                     Sana                    1           09:17 PM, 29th Oct                   MAX UAE whatsapp bot                   Please enter your email address           09:17 PM, 29th Oct                     Sana                    [email-masked]           09:18 PM, 29th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:18 PM, 29th Oct                   Mohammed                   Hi Sana, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:19 PM, 29th Oct                     Sana                    Hi This is my order # 9592301037 Can you please check in your system that the products which it’s showing are less than the amount it has charged           09:19 PM, 29th Oct                     Sana                    And the last frock which it’s showing @25 AED is also not delivered in the package           09:22 PM, 29th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:22 PM, 29th Oct                     Sana                    Sure           09:22 PM, 29th Oct                   Mohammed                   As we have checked your order, The total amount was AED154.25 and we have sent the invoice to you email address please check it           09:26 PM, 29th Oct                     Sana                    It’s 154 after discount coupon code but before that u can see it was 199           09:27 PM, 29th Oct                     Sana                    Ok so your invoice is showing clothes for 9-12 months also  But can’t see those in the app right? Your invoices not showing 1 frock which I told u is in the app @25 AED           09:29 PM, 29th Oct                   Mohammed                   As we have checked the discount on this order is AED62.75           09:30 PM, 29th Oct                     Sana                    Your invoice showing amount total is 135 Your app showing 155           09:30 PM, 29th Oct                   Mohammed                   Yes, as still one item (164776751 - - All-Over Floral Print A-line Dress with High Neck and Long Sleeves) not yet shipped           09:36 PM, 29th Oct                     Sana                    And why it’s not showing clothes of 9-12 months           09:37 PM, 29th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:39 PM, 29th Oct                     Sana                    Ok coz if I want to return items so it’s not showing in the app so how can I return right?           09:40 PM, 29th Oct                   Mohammed                   We will update the status so you can return the items           09:44 PM, 29th Oct                     Sana                    I’ll wait           09:44 PM, 29th Oct                     Sana                    Thanks           09:44 PM, 29th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           09:45 PM, 29th Oct                     Sana                    No more for now           09:45 PM, 29th Oct                     Sana                    Thanks           09:45 PM, 29th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 PM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5069380